 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('//images01.nicepagecdn.com/a1389d7bc73adea1e1c1fb7e/622d4d3253bd5cfead8db563/pexels-photo-129208.jpeg');
  background-position: 100% 59.41%;
  background-size: 140%;
}

.u-section-1 .u-sheet-1 {
  min-height: 767px;
}

.u-section-1 .u-shape-1 {
  width: 250px;
  height: 219px;
  margin: 210px auto 0;
}

.u-section-1 .u-text-1 {
  margin: -48px auto 0;
}

.u-section-1 .u-text-2 {
  width: 346px;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 484px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 46px;
    margin-right: 46px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 532px;
}

.u-section-2 .u-group-1 {
  width: 521px;
  min-height: 163px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  height: auto;
  margin: 61px auto 0 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 20px 40px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 27px 40px 0 0;
}

.u-section-2 .u-list-1 {
  width: 909px;
  margin: 0 0 40px 231px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 268px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 10px;
}

.u-section-2 .u-icon-1 {
  width: 63px;
  height: 63px;
  background-image: none;
  margin: 17px auto 0;
  padding: 12px;
}

.u-section-2 .u-text-3 {
  margin: 23px 10px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 10px;
}

.u-section-2 .u-icon-2 {
  width: 63px;
  height: 63px;
  background-image: none;
  margin: 17px auto 0;
  padding: 12px;
}

.u-section-2 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 23px 10px 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 10px;
}

.u-section-2 .u-icon-3 {
  width: 63px;
  height: 63px;
  background-image: none;
  margin: 17px auto 0;
  padding: 12px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 23px 10px 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-8 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-list-1 {
    margin-left: 31px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    grid-gap: 20px;
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 637px;
    grid-auto-columns: calc(50% - 10px);
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1143px;
  }

  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 478px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 10px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 408px;
}

.u-section-3 .u-container-layout-1 {
  padding: 23px 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 16px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 25px 101px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 408px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 15px 26px;
}

.u-section-3 .u-text-3 {
  line-height: 2;
  font-size: 1rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -53px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 465px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 14px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 1px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 465px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 10px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 369px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 178px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 401px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 21px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 458px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 15px;
    padding-bottom: 15px;
  }
} .u-section-4 {
  min-height: 677px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 677px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 30px 50px;
}

.u-section-4 .u-shape-1 {
  width: 191px;
  height: 167px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 58px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 155px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 339px;
  background-image: url("//images01.nicepagecdn.com/a1389d7bc73adea1e1c1fb7e/776494c9091f5fb7ae72fa3f/pexels-michaela-295826.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 338px;
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin: 51px auto 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 559px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 558px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 55px;
    width: 405px;
  }

  .u-section-4 .u-image-1 {
    min-height: 280px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 279px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 314px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    width: 300px;
  }

  .u-section-4 .u-image-1 {
    min-height: 214px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 521px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 50px;
  }

  .u-section-4 .u-shape-1 {
    margin-left: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-1 {
    min-height: 321px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 402px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 202px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 871px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 60px 595px 0 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  margin-top: 39px;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 559px;
  --gap: 0px;
  grid-auto-columns: 50%;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  width: 197px;
  height: 197px;
  background-image: url("//images01.nicepagecdn.com/c461c07a441a5d220e8feb1a/b8826e852f63537a8c1ef575/gffgfg.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  margin: 24px auto 0;
}

.u-section-5 .u-text-3 {
  font-style: italic;
  margin: 25px 3px 0;
}

.u-section-5 .u-text-4 {
  margin: 12px auto 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  width: 197px;
  height: 197px;
  background-image: url("//images01.nicepagecdn.com/c461c07a441a5d220e8feb1a/c09014f9e7715438bb869fbb/ds.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  font-size: 1.125rem;
  letter-spacing: normal;
  text-transform: uppercase;
  font-weight: 300;
  margin: 24px auto 0;
}

.u-section-5 .u-text-6 {
  font-style: italic;
  margin: 25px 3px 0;
}

.u-section-5 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 700;
  letter-spacing: normal;
  margin: 12px auto 0;
}

.u-section-5 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 25px auto 60px;
  padding: 12px 30px 12px 29px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 395px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 461px;
    grid-gap: 0px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-right: 175px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 344px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 77px auto 0 0;
}

.u-section-6 .u-text-2 {
  line-height: 1.4;
  margin: 21px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 0px;
  border-style: none;
  font-weight: 700;
  margin: 37px auto 0 0;
  padding: 12px 31px;
}

.u-section-6 .u-blog-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
  min-height: 355px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  height: 140px;
  margin-top: 20px;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  border-style: solid;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: 0;
  padding: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  height: 140px;
  margin-top: 20px;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  border-style: solid;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: 0;
  padding: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-image-3 {
  height: 140px;
  margin-top: 20px;
}

.u-section-6 .u-btn-4 {
  background-image: none;
  border-style: solid;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: 0;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-left: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }

  .u-section-6 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 228px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-7 .u-image-1 {
  min-height: 109px;
  background-image: url("//images01.nicepagecdn.com/e5/5b/e55bae5793cb5e5848bd5882209fecba.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-image-2 {
  min-height: 109px;
  background-image: url("//images01.nicepagecdn.com/82/89/82896c5cfbeb3e9d628d685761d5106b.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-3 {
  min-height: 109px;
  background-image: url("//images01.nicepagecdn.com/8d/c5/8dc52c0f711979602e472cb74088d53b.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-image-4 {
  min-height: 109px;
  background-image: url("//images01.nicepagecdn.com/e7/17/e7176968fc88a5540a57f287ff13ce4e.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-image-5 {
  min-height: 109px;
  background-image: url("//images01.nicepagecdn.com/f9/e9/f9e95c14b7f65aff23628e89fe290e03.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 90px;
  }

  .u-section-7 .u-image-2 {
    min-height: 90px;
  }

  .u-section-7 .u-image-3 {
    min-height: 90px;
  }

  .u-section-7 .u-image-4 {
    min-height: 90px;
  }

  .u-section-7 .u-image-5 {
    min-height: 90px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 144px;
  }

  .u-section-7 .u-image-1 {
    min-height: 169px;
  }

  .u-section-7 .u-image-2 {
    min-height: 172px;
  }

  .u-section-7 .u-image-3 {
    min-height: 180px;
  }

  .u-section-7 .u-image-4 {
    min-height: 192px;
  }

  .u-section-7 .u-image-5 {
    min-height: 147px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-7 .u-image-1 {
    min-height: 127px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    min-height: 129px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    min-height: 135px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-4 {
    min-height: 144px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-5 {
    min-height: 110px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-image-1 {
    min-height: 80px;
  }

  .u-section-7 .u-image-2 {
    min-height: 81px;
  }

  .u-section-7 .u-image-3 {
    min-height: 85px;
  }

  .u-section-7 .u-image-4 {
    min-height: 91px;
  }

  .u-section-7 .u-image-5 {
    min-height: 69px;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('//images01.nicepagecdn.com/a1389d7bc73adea1e1c1fb7e/e56a1c2f634f59a7a6e43f7c/pexels-photo-9392381.jpeg');
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 727px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 75px;
  margin-bottom: 37px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 615px;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 116px auto 0;
}

.u-section-8 .u-text-2 {
  width: 183px;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-text-3 {
  width: 313px;
  font-size: 1rem;
  margin: 18px auto 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 600px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-4 {
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-8 .u-form-1 {
  height: 299px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-8 .u-form-group-4 {
  margin-left: 0;
}

.u-section-8 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.125rem;
  width: 100%;
  padding: 10px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 507px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 495px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 116px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-text-3 {
    width: 284px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1196px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 578px;
  }

  .u-section-8 .u-text-4 {
    width: auto;
    font-size: 2.25rem;
  }
}